<?php
	use_helper('tvtl');
	switch ($sf_context->getActionName()) {
		case "list":
			echo "<div style='text-align:center;'>";
			echo $tblpresentation->getObject()->getThumbnail();
			echo "</div>";
			break;
		case "edit":
			echo "<div style='text-align:center;'>";
			echo $tblpresentation->getObject()->getThumbnail();
			echo "</div>";
			break;
	}
?>